<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__canfd__r0__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_canfd_r0_t</compoundname>
    <includes local="no">cy_canfd.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__canfd__r0__t_1a82b8a4316d88b483958958bc6eccda38" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>volatile uint32_t cy_stc_canfd_r0_t::id</definition>
        <argsstring />
        <name>id</name>
        <briefdescription>
<para>Identifier. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" bodystart="785" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" line="785" />
      </memberdef>
      <memberdef id="structcy__stc__canfd__r0__t_1a80c311872aedfda473862d01643682e6" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__canfd__enums_1ga9dc2150b5a115fd87cd60f538f7281ce">cy_en_canfd_rtr_t</ref></type>
        <definition>volatile cy_en_canfd_rtr_t cy_stc_canfd_r0_t::rtr</definition>
        <argsstring />
        <name>rtr</name>
        <briefdescription>
<para>Remote transmission request. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" bodystart="786" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" line="786" />
      </memberdef>
      <memberdef id="structcy__stc__canfd__r0__t_1ad82c419283c2f7f4f2ed1e8eafe50292" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__canfd__enums_1ga511e4ae64e16189bfe2e5828ae2d9f25">cy_en_canfd_xtd_t</ref></type>
        <definition>volatile cy_en_canfd_xtd_t cy_stc_canfd_r0_t::xtd</definition>
        <argsstring />
        <name>xtd</name>
        <briefdescription>
<para>Extended identifier. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" bodystart="787" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" line="787" />
      </memberdef>
      <memberdef id="structcy__stc__canfd__r0__t_1a90be74cee15b97b94856b7371d7f052a" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__canfd__enums_1ga24bb5c7075c10594b4e276520f64f779">cy_en_canfd_esi_t</ref></type>
        <definition>volatile cy_en_canfd_esi_t cy_stc_canfd_r0_t::esi</definition>
        <argsstring />
        <name>esi</name>
        <briefdescription>
<para>Error state indicator. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" bodystart="788" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" line="788" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>R0 register. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="789" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" bodystart="783" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_canfd.h" line="784" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__canfd__r0__t_1a90be74cee15b97b94856b7371d7f052a" virt="non-virtual"><scope>cy_stc_canfd_r0_t</scope><name>esi</name></member>
      <member prot="public" refid="structcy__stc__canfd__r0__t_1a82b8a4316d88b483958958bc6eccda38" virt="non-virtual"><scope>cy_stc_canfd_r0_t</scope><name>id</name></member>
      <member prot="public" refid="structcy__stc__canfd__r0__t_1a80c311872aedfda473862d01643682e6" virt="non-virtual"><scope>cy_stc_canfd_r0_t</scope><name>rtr</name></member>
      <member prot="public" refid="structcy__stc__canfd__r0__t_1ad82c419283c2f7f4f2ed1e8eafe50292" virt="non-virtual"><scope>cy_stc_canfd_r0_t</scope><name>xtd</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>